{
  "login": {
    "selectTenant": "请选择租户,非租户模式请忽略",
    "inputCode": "请输入双因素验证码,如果账户没有开启双因素验证请忽略",
    "oidcTip": "登陆中......"
  },
  "menu": {
    "system": "系统管理",
    "user": "用户管理",
    "role": "角色管理",
    "tenant": "租户管理",
    "tenantList": "租户列表",
    "language": "语言管理",
    "auditLog": "审计日志",
    "loginLog": "登录日志",
    "feature": "功能管理",
    "setting": "设置管理",
    "organizationUnit": "组织机构管理",
    "languageText": "语言文本管理",
    "dataDictionary": "数据字典管理",
    "notification": "通告管理",
    "message": "消息管理",
    "code": "代码管理",
    "code-project": "项目列表",
    "code-template": "模板列表",
    "code-genarate": "代码生成",
    "code-entity": "实体",
    "code-template-detail": "模板详情",
    "code-Preview": "预览",
    "file": "文件管理",
    "menu": "菜单管理"
  },
  "user": {
    "user": "用户",
    "userName": "用户名",
    "name": "名称",
    "surname": "姓氏",
    "email": "邮箱",
    "phone": "手机号",
    "password": "密码",
    "currentPassword": "当前密码",
    "newPassword": "新密码",
    "confirmNewPassword": "确认新密码",
    "changePassword": "修改密码",
    "resetPassword": "重置密码",
    "status": "状态",
    "comfirmPassword": "确认密码",
    "comfirmDeleteUser": "确认删除用户",
    "newPasswordAndConfirmPasswordNotMatch": "新密码与确认密码不匹配",
    "newPasswordAndCurrentPasswordNotAlike": "新旧密码不能一样",
    "myProfile": "个人信息",
    "myAccount": "我的账户",
    "twoFactor": "双因素验证",
    "verifyAuthenticator": "验证身份验证器",
    "twoFactorDesc": "您的双因素身份验证应用程序将生成一个代码，请输入该代码并确认.",
    "code": "双因素验证码",
    "twoFactorEnabled": "您的账户已经成功开启双因素验证,登录时要求输入应用程序生成的代码.",
    "twoFactorDisabled": "您的账户已经关闭双因素验证,登录时不在要求输入应用程序生成的代码.",
    "twoFactorEnabledDesc": "您的账户已经开启双因素验证,如果需要关闭,请输入双因素验证码,然后在禁用.如果忘记验证码,请联系管理员.",
    "resetTwoFactor": "重置双因素验证"
  },
  "role": {
    "role": "角色",
    "roleName": "角色名称",
    "isDefault": "是否默认",
    "permissions": "授权"
  },
  "log": {
    "loginTime": "登录时间",
    "userName": "用户名",
    "tenant": "租户",
    "executionTime": "执行时间",
    "responseTime": "响应时间(毫秒)",
    "clientIp": "客户端Ip",
    "exception": "异常",
    "applicationName": "应用名称",
    "loginMode": "登录方式",
    "loginUrl": "登录地址",
    "detail": "详情",
    "dataBaseName": "数据库名称",
    "projectId": "项目编码",
    "dataType": "数据类型",
    "deviceType": "设备类型",
    "deviceInfo": "设备信息",
    "deviceId": "设备ID",
    "timestamps": "时标",
    "manualOrNot": "是否手动操作",
    "isTimeout": "是否超时",
    "afn": "AFN功能码",
    "fn": "抄读功能码",
    "pn": "抄读计量点",
    "itemCode": "采集项编码",
    "isSend": "是否发送",
    "sendNum": "发送次数",
    "nextSendTime": "下次发送时间",
    "issuedMessageHexString": "下发消息内容",
    "receivedMessageHexString": "消息上报内容",
    "receivedTime": "消息上报时间",
    "isReceived": "是否已上报",
    "receivedRemark": "上报报文解析备注"
  },
  "message": {
    "title": "标题",
    "content": "内容",
    "type": "类型",
    "level": "级别",
    "sender": "发送人",
    "receiver": "接收人",
    "isRead": "是否已读",
    "sendMessage": "发送消息",
    "sendNotification": "发送通告",
    "setRead": "设置已读",
    "confirmRead": "确认设置已读?",
    "read": "已读",
    "unread": "未读"
  },
  "language": {
    "language": "语言名称",
    "showLanguage": "显示名称",
    "icon": "图标",
    "resourceName": "资源名称",
    "value": "值",
    "name": "名称"
  },
  "dataDictionary": {
    "codeName": "编码|名称",
    "code": "编码",
    "name": "名称",
    "order": "排序",
    "status": "状态",
    "description": "描述",
    "type": "字典类型"
  },
  "organizationunit": {
    "organizationunit": "组织机构",
    "add": "新增根机构",
    "member": "成员",
    "role": "角色",
    "userName": "用户名",
    "email": "邮箱",
    "name": "名称",
    "selectNode": "请先选择一个节点再进行操作"
  },
  "tenant": {
    "tenant": "租户",
    "notExist": "租户不存在",
    "name": "租户名称",
    "adminEmail": "管理员邮箱",
    "adminPassword": "管理员密码",
    "mangeConnectionString": "管理链接字符串",
    "addorEdit": "新增或编辑",
    "featureManagement": "功能管理",
    "connectionStringName": "连接名称",
    "connectionString": "连接字符串"
  },
  "file": {
    "file": "文件",
    "name": "文件名称",
    "size": "文件大小",
    "contentType": "文件类型"
  },
  "dynamicMenu": {
    "name": "路由名称",
    "title": "标题",
    "displayTitle": "标题(多语言)",
    "path": "路由地址",
    "component": "组件地址",
    "policy": "授权策略",
    "menuType": "菜单类型",
    "enabled": "是否启用",
    "hideInMenu": "是否隐藏",
    "keepAlive": "是否缓存",
    "order": "排序",
    "openType": "打开类型",
    "parentId": "所属上级",
    "icon": "图标",
    "url": "内外链地址",
    "menu": "菜单",
    "folder": "目录",
    "componentType": "组件",
    "internalLink": "内链",
    "externalLink": "外链"
  },
  "focus": {
    "name": "集中器名称",
    "focusAddress": "集中器地址",
    "selfDevelop": "是否自研",
    "apn": "APN",
    "masterStation": "主站",
    "status": "是否在线状态",
    "heartbeatInterval": "心跳间隔(分钟)",
    "lastRefreshTime": "最后一次刷新时间",
    "deviceNo": "设备编号",
    "focusCode": "自研型号",
    "checkFocusAddress": "集中器地址为9位",
    "statusData": "状态数据"
  },
  "deviceInfos": {
    "deviceName": "设备名称",
    "deviceAddress": "设备地址",
    "ioTPlatform": "物联网平台类型",
    "ioTPlatformName": "物联网平台类型",
    "ioTPlatformDeviceOpenInfo": "平台设备信息",
    "platformPassword": "设备密码",
    "ioTPlatformProductId": "产品Id",
    "ioTPlatformProductName": "产品名称",
    "ioTPlatformAccountId": "所属账号Id",
    "ioTPlatformAccountName": "所属账号",
    "ioTPlatformResponse": "平台响应"
  },
  "IoTDBBase": {
    "IoTDataType": "数据类型",
    "DataBaseName": "所属数据库",
    "DeviceType": "设备类型",
    "Timestamps": "时标(纳秒)",
    "FormattedTimestamps": "时标",
    "DevicePath": "设备路径",
    "DeviceAddress": "设备地址"
  },
  "CTWingLog": {
    "PlatformTenantId": "物联网平台租户Id",
    "ProductId": "物联网平台产品Id",
    "ServiceId": "物联网平台服务Id",
    "PlatformDeviceId": "物联网平台设备ID",
    "MessageType": "消息类型",
    "Protocol": "通信协议",
    "FocusAddress": "集中器地址",
    "MeterAddress": "表地址",
    "RawMessage": "消息上报原始内容",
    "ReceivedPayload": "消息上报结果",
    "ReceivedTime": "消息上报时间",
    "IMSI": "IMSI",
    "IMEI": "IMEI"
  },
  "OneNETLog": {
    "ProductId": "物联网平台产品Id",
    "PlatformDeviceId": "物联网平台设备ID",
    "MessageType": "消息类型",
    "Protocol": "通信协议",
    "FocusAddress": "集中器地址",
    "MeterAddress": "表地址",
    "RawMessage": "消息上报原始内容",
    "ReceivedPayload": "消息上报结果",
    "IsEncrypted": "是否加密",
    "PlaintextMessage": "明文消息",
    "ReceivedTime": "消息上报时间"
  },
  "SelectResultType": {
    "MeterTypeEnum": "表计类型",
    "IoTPlatformTypeEnum": "物联网平台",
    "BusinessSystemEnum": "系统类型"
  },
  "IoTDBDynamicObjectData": {
    "APPData": "设备数据",
    "DeviceName": "设备名称",
    "DeviceType": "设备类型",
    "DeviceStatus": "设备状态",
    "DeviceLocation": "设备位置",
    "DeviceDescription": "设备描述",
    "DeviceProperties": "设备属性",
    "DeviceTags": "设备标签",
    "DeviceCreateTime": "设备创建时间",
    "DeviceUpdateTime": "设备更新时间",
    "DeviceLastActiveTime": "设备最后活跃时间"
  },
  "OneNETManagement": {
    "AccountName": "账号名称",
    "BelongingAccountName": "所属账号",
    "PhoneNumber": "手机号码",
    "AccountAccesskey": "账户通信密钥",
    "ProductCount": "产品数量",
    "OneNETAccountId": "OneNET账户Id",
    "OneNETProductId": "OneNET产品Id",
    "IoTPlatformProductId": "物联网平台对应的产品Id",
    "ProductName": "产品名称",
    "ProductAccesskey": "产品密钥",
    "IsEncrypted": "是否加密",
    "BelongingProductName": "所属产品",
    "CommunicationAddress": "通讯地址",
    "CommunicationAddressTLS": "TLS通讯地址",
    "DeviceThingModelFileName": "物模型文件",
    "IoTPlatformProductUpdateTime": "平台更新时间",
    "IoTPlatformProductCreateTime": "平台创建时间",
    "CreationTime": "创建时间",
    "LastModificationTime": "更新时间"
  },
  "CTWingManagement": {
    "AccountName": "账号名称",
    "BelongingAccountName": "所属账号",
    "PhoneNumber": "手机号码",
    "AccountAccesskey": "账户通信密钥",
    "ProductCount": "产品数量",
    "CTWingAccountId": "CTWing账户Id",
    "CTWingProductId": "CTWing产品Id",
    "IoTPlatformProductId": "物联网平台对应的产品Id",
    "ProductName": "产品名称",
    "ProductAccesskey": "产品密钥",
    "IsEncrypted": "是否加密",
    "BelongingProductName": "所属产品",
    "CommunicationAddress": "通讯地址",
    "CommunicationAddressTLS": "TLS通讯地址",
    "DeviceThingModelFileName": "物模型文件",
    "IoTPlatformProductUpdateTime": "平台更新时间",
    "IoTPlatformProductCreateTime": "平台创建时间",
    "CreationTime": "创建时间",
    "LastModificationTime": "更新时间",
    "CannotDeleteAccountWithProducts": "该账号下存在产品，无法删除"
  }
}
